Disambiguation evidence for Direct Data Placement over Reliable Transports via surface form
"Direct Data Placement over Reliable Transports"
Triples (3)
Triples where some other subject referred to this entity
as "Direct Data Placement over Reliable Transports".
RFC 5041
→
title
→
"Direct Data Placement over Reliable Transports"
ⓘ
↳ resolves to Direct Data Placement over Reliable Transports
RFC 5043
→
title
→
"Direct Data Placement over Reliable Transports"
ⓘ
↳ resolves to Direct Data Placement over Reliable Transports
RFC 5047
→
title
→
"Direct Data Placement over Reliable Transports"
ⓘ
↳ resolves to Direct Data Placement over Reliable Transports